[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

yum and library dependencies



Hi

This seems odd...

#yum install libartsmodules.so.0


Loading "presto" plugin
Setting up Install Process
Parsing package install arguments
Setting up Presto
Reading Presto metadata in from local files
Resolving Dependencies
--> Running transaction check
---> Package kdemultimedia.i386 6:3.5.7-0.1.fc7 set to be updated
--> Processing Dependency: kdebase >= 6:3.5.7 for package: kdemultimedia
--> Processing Dependency: libDCOP.so.4 for package: kdemultimedia
--> Processing Dependency: libkio.so.4 for package: kdemultimedia
--> Processing Dependency: libkdeui.so.4 for package: kdemultimedia
--> Processing Dependency: libkdefx.so.4 for package: kdemultimedia
--> Processing Dependency: libkmid.so.0 for package: kdemultimedia
--> Processing Dependency: libkutils.so.1 for package: kdemultimedia
--> Processing Dependency: libartskde.so.1 for package: kdemultimedia
--> Processing Dependency: libkparts.so.2 for package: kdemultimedia
--> Processing Dependency: libkdecore.so.4 for package: kdemultimedia
--> Processing Dependency: libakode.so.2 for package: kdemultimedia
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
---> Package akode.i386 0:2.0.1-6.fc7 set to be updated
---> Package kdebase.i386 6:3.5.7-0.1.fc7 set to be updated
---> Package kdemultimedia.i386 6:3.5.7-0.1.fc7 set to be updated
---> Package kdelibs.i386 6:3.5.7-9.fc7 set to be updated
--> Processing Dependency: akode-pulseaudio for package: akode
--> Processing Dependency: libkdnssd.so.1 for package: kdebase
--> Processing Dependency: kde-settings-kdm for package: kdebase
--> Processing Dependency: libkdnssd for package: kdelibs
--> Processing Dependency: libsensors.so.3 for package: kdebase
--> Processing Dependency: libHalf.so.4 for package: kdelibs
--> Processing Dependency: redhat-artwork-kde >= 7.0.0-8 for package: kdebase
--> Processing Dependency: libjasper.so.1 for package: kdelibs
--> Processing Dependency: libIlmImf.so.4 for package: kdelibs
--> Processing Dependency: kde-settings >= 3.5 for package: kdelibs
--> Processing Dependency: libIlmImf.so.4 for package: kdebase
--> Processing Dependency: kde-settings for package: kdebase
--> Processing Dependency: htdig for package: kdebase
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
---> Package kde-settings-kdm.noarch 0:3.5-30.fc7 set to be updated
---> Package jasper.i386 0:1.900.1-2.fc7 set to be updated
---> Package htdig.i386 3:3.2.0b6-11.fc7 set to be updated
---> Package akode.i386 0:2.0.1-6.fc7 set to be updated
---> Package OpenEXR.i386 0:1.4.0a-3.fc6 set to be updated
---> Package lm_sensors.i386 0:2.10.3-2.fc7 set to be updated
---> Package akode-pulseaudio.i386 0:2.0.1-6.fc7 set to be updated
---> Package kdelibs.i386 6:3.5.7-9.fc7 set to be updated
---> Package kdebase.i386 6:3.5.7-0.1.fc7 set to be updated
---> Package kde-settings.noarch 0:3.5-30.fc7 set to be updated
---> Package redhat-artwork-kde.i386 0:7.0.0-11.fc7 set to be updated
---> Package kdnssd-avahi.i386 0:0.1.3-0.1.20060713svn.fc6 set to be updated
--> Processing Dependency: libpulse.so.0 for package: akode-pulseaudio
--> Processing Dependency: libfltk_gl.so.1.1 for package: OpenEXR
--> Processing Dependency: libfltk.so.1.1 for package: OpenEXR
--> Processing Dependency: libpulse-simple.so.0 for package: akode-pulseaudio
--> Processing Dependency: xorg-x11-xdm for package: kde-settings-kdm
--> Processing Dependency: libavahi-qt3.so.1 for package: kdnssd-avahi
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
---> Package kde-settings-kdm.noarch 0:3.5-30.fc7 set to be updated
---> Package avahi-qt3.i386 0:0.6.17-1.fc7 set to be updated
---> Package OpenEXR.i386 0:1.4.0a-3.fc6 set to be updated
---> Package fltk.i386 0:1.1.8-0.3.r5750.fc7 set to be updated
---> Package akode-pulseaudio.i386 0:2.0.1-6.fc7 set to be updated
---> Package pulseaudio-lib.i386 0:0.9.6-2.fc7 set to be updated
---> Package xorg-x11-xdm.i386 1:1.1.3-1.fc7 set to be updated
---> Package kdnssd-avahi.i386 0:0.1.3-0.1.20060713svn.fc6 set to be updated

Dependencies Resolved

=============================================================================
Package Arch Version Repository Size
=============================================================================
Installing:
kdemultimedia i386 6:3.5.7-0.1.fc7 updates 4.9 M
Installing for dependencies:
OpenEXR i386 1.4.0a-3.fc6 fedora 416 k akode i386 2.0.1-6.fc7 fedora 100 k akode-pulseaudio i386 2.0.1-6.fc7 fedora 7.6 k avahi-qt3 i386 0.6.17-1.fc7 fedora 17 k fltk i386 1.1.8-0.3.r5750.fc7 fedora 424 k htdig i386 3:3.2.0b6-11.fc7 fedora 1.0 M jasper i386 1.900.1-2.fc7 updates 174 k kde-settings noarch 3.5-30.fc7 updates 13 k kde-settings-kdm noarch 3.5-30.fc7 updates 16 k kdebase i386 6:3.5.7-0.1.fc7 updates 28 M kdelibs i386 6:3.5.7-9.fc7 updates 18 M kdnssd-avahi i386 0.1.3-0.1.20060713svn.fc6 fedora 43 k lm_sensors i386 2.10.3-2.fc7 fedora 512 k pulseaudio-lib i386 0.9.6-2.fc7 updates 122 k redhat-artwork-kde i386 7.0.0-11.fc7 updates 559 k xorg-x11-xdm i386 1:1.1.3-1.fc7 fedora 131 k

Transaction Summary
=============================================================================
Install     17 Package(s)
Update       0 Package(s)
Remove       0 Package(s)

Total download size: 55 M

Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]